Debian Bug report logs - #547777
kfreebsd-kernel-headers: Missing semicolon in 009_inetutils.diff

version graph

Package: kfreebsd-kernel-headers; Maintainer for kfreebsd-kernel-headers is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for kfreebsd-kernel-headers is src:kfreebsd-kernel-headers.

Reported by: John Stamp <jstamp@users.sourceforge.net>

Date: Tue, 22 Sep 2009 06:54:01 UTC

Severity: important

Tags: patch

Found in version kfreebsd-kernel-headers/0.41

Fixed in version kfreebsd-kernel-headers/0.42

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jstamp@users.sourceforge.net, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#547777; Package kfreebsd-kernel-headers. (Tue, 22 Sep 2009 06:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to John Stamp <jstamp@users.sourceforge.net>:
New Bug report received and forwarded. Copy sent to jstamp@users.sourceforge.net, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Tue, 22 Sep 2009 06:54:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: John Stamp <jstamp@users.sourceforge.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: kfreebsd-kernel-headers: Missing semicolon in 009_inetutils.diff
Date: Mon, 21 Sep 2009 23:37:53 -0700
[Message part 1 (text/plain, inline)]
Package: kfreebsd-kernel-headers
Version: 0.41
Severity: important
Tags: patch

It prevents compilation for apps that include <net/if_var.h>

Small update attached.
[missing-semicolon.diff (text/x-diff, attachment)]

Added tag(s) pending. Request was from Petr Salinger <Petr.Salinger@seznam.cz> to control@bugs.debian.org. (Tue, 22 Sep 2009 07:51:14 GMT) Full text and rfc822 format available.

Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Tue, 22 Sep 2009 16:48:08 GMT) Full text and rfc822 format available.

Notification sent to John Stamp <jstamp@users.sourceforge.net>:
Bug acknowledged by developer. (Tue, 22 Sep 2009 16:48:08 GMT) Full text and rfc822 format available.

Message #12 received at 547777-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 547777-close@bugs.debian.org
Subject: Bug#547777: fixed in kfreebsd-kernel-headers 0.42
Date: Tue, 22 Sep 2009 16:07:20 +0000
Source: kfreebsd-kernel-headers
Source-Version: 0.42

We believe that the bug you reported is fixed in the latest version of
kfreebsd-kernel-headers, which is due to be installed in the Debian FTP archive:

kfreebsd-kernel-headers_0.42.dsc
  to pool/main/k/kfreebsd-kernel-headers/kfreebsd-kernel-headers_0.42.dsc
kfreebsd-kernel-headers_0.42.tar.gz
  to pool/main/k/kfreebsd-kernel-headers/kfreebsd-kernel-headers_0.42.tar.gz
kfreebsd-kernel-headers_0.42_kfreebsd-amd64.deb
  to pool/main/k/kfreebsd-kernel-headers/kfreebsd-kernel-headers_0.42_kfreebsd-amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 547777@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated kfreebsd-kernel-headers package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 22 Sep 2009 15:49:20 +0200
Source: kfreebsd-kernel-headers
Binary: kfreebsd-kernel-headers
Architecture: source kfreebsd-amd64
Version: 0.42
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 kfreebsd-kernel-headers - kernel of FreeBSD headers for development
Closes: 547777
Changes: 
 kfreebsd-kernel-headers (0.42) unstable; urgency=low
 .
   [ John Stamp ]
   * add missing semicolon in <net/if_var.h>
     Closes: #547777
Checksums-Sha1: 
 31de6c3c39df2c75f659c9d0363eb5f6c95a3c33 1112 kfreebsd-kernel-headers_0.42.dsc
 f5e7188a30494f0fc48dd551b2181cd617c833de 30451 kfreebsd-kernel-headers_0.42.tar.gz
 f56e7cfac14046f343bc5a849af38510b665f3fa 5503696 kfreebsd-kernel-headers_0.42_kfreebsd-amd64.deb
Checksums-Sha256: 
 c8ffe9fe9ea4dd8ff93699bcfef8fcd6a89699a5c64e4ff42058922f9f95534b 1112 kfreebsd-kernel-headers_0.42.dsc
 370b9c58e27f49d51287cf6487910e98dd3fa3bb2eba0ff673076cf5cab5345e 30451 kfreebsd-kernel-headers_0.42.tar.gz
 ee3ad8bf2d36f0c819034a27f643826af60718b8d5e7ae27e4e629d045c420d2 5503696 kfreebsd-kernel-headers_0.42_kfreebsd-amd64.deb
Files: 
 7b7a112ad9ca9a66fcbf4d6255a9f5b5 1112 kernel standard kfreebsd-kernel-headers_0.42.dsc
 d0f6721adec9c1cb11c9a635366341a5 30451 kernel standard kfreebsd-kernel-headers_0.42.tar.gz
 7cf3f384d3f99685fc765a021634947c 5503696 kernel standard kfreebsd-kernel-headers_0.42_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/kFreeBSD)

iD8DBQFKuNcRw3ao2vG823MRAm41AJ0bKpWSk384b1Fv2ZmgBRE1eoaAjQCfalZ9
XJAYaiI+eI4NnwyvhX7TGYw=
=nBkc
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 21 Oct 2009 07:33:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 20:01:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.